Subject: [CCAMP] draft-ietf-ccamp-ecomp and draft-ietf-ccamp-bbu-aggregation

From: Daniele Ceccarelli <[email-masked]>
Date: Fri, 14 Jun 2019 07:40:10 +0000

Jiawei and authors of the drafts in the subject.

I've received the request to approve the posting of such drafts. 

Our process is a bit different. You should submit the drafts as individual
contributions and then we will poll the WG for their adoption.

The submission as individual contributions foresees changing the name of the
drafts into:

Draft-xxx-ccamp-ecomp 

Draft-yyy-ccamp-bbu-aggreagation

Xxx and yyy can be whatever you want, but it must not be "ietf". If and when
the CCAMP working group will decide to adopt them, we will change xxx and
yyy into "ietf", but not before that.

Thanks,

Daniele